name: CastTestObjCLibrary
description: 'Tests casting objects'
language: objc
output: 'cast_bindings.dart'
exclude-all-by-default: true
objc-interfaces:
  include:
    - Castaway
headers:
  entry-points:
    - 'cast_test.m'
preamble: |
  // ignore_for_file: camel_case_types, non_constant_identifier_names, unnecessary_non_null_assertion, unused_element, unused_field
